[编辑框]
编辑框_下注次数=5
编辑框_真数2=-7
编辑框_真数1=-7
编辑框_下注号码=PPPPP
编辑框_第几口开打=2
编辑框_打指定列=1,3,5,7,9,11
编辑框_连续失败次数=3
编辑框_POKER1=A,2,4
编辑框_POKER=A,2,4
编辑框_真数=-7
编辑框_牌6张数=24
编辑框_牌分值=A=1><br><2=-1><br><3=-1><br><4=-1><br><5=-1><br><6=-1><br><7=-1><br><8=0><br><9=1><br><T=1><br><J=1><br><Q=1><br><K=1
编辑框_起始局号=45
编辑框_添加内容=BBPPBPBPB
编辑框_方案2=BBB=B><br><PPP=P
编辑框_停止局号=55
编辑框_庄闲差异小于=5
编辑框_局号范围2=50
编辑框_局号范围1=10
编辑框_方案1=BBBBBP=BBB><br><BPP=B><br><PBB=P
编辑框_添加名=test
编辑框_自定义=BPPBBBBPPBPBBB
编辑框2=
编辑框1=
[选择框]
选择框_不除=假
选择框_播放报警声=假
选择框_每次都检查=真
选择框_最后一个金额挂了停止_单桌=假
选择框_警报声=假
选择框_不计和=假
选择框_连续下注失败停止=假
选择框_连买2次=假
选择框_反跟=假
选择框_单桌跳=假
选择框_最后一个金额挂了全部停止=假
选择框_挂了换组=假
选择框_中了换组=假
选择框_使用多组切换=假
选择框_优先方案=假
选择框_挂了重新找条件=假
选择框_特殊公式=假
选择框_中奖重新找条件=假
选择框_忽略和=真
[组合框]
组合框_分值2=B<|>0<||>P<|>0<||>0<|>B
组合框_分值1=B<|>0<||>P<|>0<||>T<|>0<||>6<|>0<||>1<|>P
组合框_切入点=3株<|>0<||>3跳<|>0<||>4株<|>0<||>4跳<|>0<||>4跳打4口<|>0<||>test<|>0<||>test1123<|>0<||>test12<|>0<||>test88<|>0<||>全程打庄<|>0<||>全程打闲<|>0<||>双龙出海四龙归<|>0<||>循环打bbpb<|>0<||>打单跳<|>0<||>打连<|>0<||>断龙<|>0<||>普通公式1<|>0<||>特殊公式1<|>0<||>见啥打啥<|>0<||>跟反路投注<|>0<||>龙单挑反打<|>0<||>-1<|>
组合框_倍投=<|>0<||>beitou1<|>0<||>lsbt<|>0<||>倍投1<|>0<||>挂倍投11<|>0<||>2<|>lsbt
[单选框]
单选框_自定义4=假
单选框_自定义3=假
单选框_自定义2=假
单选框_切入点=真
单选框_自定义1=假
